#icfai-map .map-tooltip-item img{height:20px;width:20px;animation:pulse 1s infinite alternate}
#icfai-map .map-location{height:20px;width:20px;fill:red;animation:pulse 1s infinite alternate}
#icfai-map .map-tooltip-item{position:absolute;z-index:10;animation:pulse 1s infinite alternate}
#icfai-map .map-tooltip{position:absolute;width:20px;height:20px;cursor:pointer}
.sticky li{list-style-type:none;background-color:#fff;-webkit-box-shadow:-.25em .25em 0 #e31e34,0 .25em 0 #e31e34;-moz-box-shadow:-.25em .25em 0 #e31e34,0 .25em 0 #e31e34;-ms-box-shadow:-.25em .25em 0 #e31e34,0 .25em 0 #e31e34;-o-box-shadow:-.25em .25em 0 #e31e34,0 .25em 0 #e31e34;box-shadow:-.25em .25em 0 #e31e34,0 .25em 0 #e31e34;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;cursor:pointer;height:43px;margin-bottom:10px}
.sticky li:hover{margin-left:-115px}
.sticky li img{float:left;margin:0;margin-right:5px;padding-top:8px;padding-left:4px}
.sticky li p{padding-top:15px;margin:0;line-height:16px;font-size:14px}
.sticky li p a{text-decoration:none;color:#393185;font-weight:600}
.sticky li p a:hover{text-decoration:underline}
#social-sidebar{left:-40px;position:fixed;top:30%;list-style-type:none}
#social-sidebar li:first-child a{border-top-right-radius:5px}
#social-sidebar li:last-child a{border-bottom-right-radius:5px}
#social-sidebar a{background:rgba(0,0,0,.7);color:#fff;text-decoration:none;display:block;height:40px;width:40px;font-size:18px;line-height:40px;position:relative;text-align:center;cursor:pointer}
#social-sidebar a:hover span{left:120%;opacity:1}
#social-sidebar a span{font:12px Open,sans-serif;border-radius:3px;line-height:24px;left:-100%;margin-top:-16px;opacity:0;padding:4px 8px;position:absolute;transition:opacity .3s,left .4s;top:50%;z-index:-1}
#social-sidebar a span:before{content:"";display:block;height:8px;width:8px;left:-4px;margin-top:-4px;position:absolute;top:50%;transform:rotate(45deg)}
#social-sidebar a[class*=twitter] span,#social-sidebar a[class*=twitter] span:before,#social-sidebar a[class*=twitter]:hover{background:#00aced}
#social-sidebar a[class*=facebook] span,#social-sidebar a[class*=facebook] span:before,#social-sidebar a[class*=facebook]:hover{background:#3b5998}
#social-sidebar a[class*=fa-instagram] span,#social-sidebar a[class*=fa-instagram] span:before,#social-sidebar a[class*=fa-instagram]:hover{background:#8134af}
#social-sidebar a[class*=fa-linkedin] span,#social-sidebar a[class*=fa-linkedin] span:before,#social-sidebar a[class*=fa-linkedin]:hover{background:#0077b5}
#social-sidebar a[class*=fa-youtube] span,#social-sidebar a[class*=fa-youtube] span:before,#social-sidebar a[class*=fa-youtube]:hover{background:#c00}
@keyframes pulse {
0%{transform:scale3d(.8,.8,1)}
to{transform:scaleX(1)}
}
#icfai-map .map-tooltip:hover .map-tooltip-item{border-color:#380d80}
#icfai-map .map-tooltip:nth-child(2){top:18%;left:35%}
#icfai-map .map-tooltip:nth-child(3){top:24%;left:40%}
#icfai-map .map-tooltip:nth-child(4){top:28%;left:32%}
#icfai-map .map-tooltip:nth-child(18){top:30.5%;left:66.6%}
#icfai-map .map-tooltip:nth-child(17){top:36%;left:75%}
#icfai-map .map-tooltip:nth-child(16){top:34%;left:80%}
#icfai-map .map-tooltip:nth-child(14){top:43%;left:76.5%}
#icfai-map .map-tooltip:nth-child(15){top:43%;left:80.5%}
#icfai-map .map-tooltip:nth-child(12){top:44.5%;left:58%}
#icfai-map .map-tooltip:nth-child(13){top:46.5%;left:66.5%}
#icfai-map .map-tooltip:nth-child(11){top:49%;left:50%}
#icfai-map .map-tooltip:nth-child(9){top:77.2%;left:32%}
#icfai-map .map-tooltip:nth-child(10){top:61%;left:38%}
#icfai-map .map-tooltip:nth-child(8){top:62%;left:20%}
#icfai-map .map-tooltip:nth-child(7){top:58%;left:17.7%}
#icfai-map .map-tooltip:nth-child(6){top:46%;left:18.5%}
#icfai-map .map-tooltip:nth-child(5){top:34%;left:28%}
#icfai-map .map-tooltip:nth-child(19){top:60.5%;left:36.6%}
#icfai-map .map-tooltip:nth-child(20){top:34%;left:29.6%}
#icfai-map .map-tooltip:nth-child(21){top:24%;left:38.6%}
.text-white{color:#fff}
@media (min-width:1600px) {
#icfai-map .map-tooltip:nth-child(2){top:18%;left:35%}
#icfai-map .map-tooltip:nth-child(3){top:25%;left:40%}
#icfai-map .map-tooltip:nth-child(4){top:28%;left:31%}
#icfai-map .map-tooltip:nth-child(5){top:34%;left:26%}
#icfai-map .map-tooltip:nth-child(6){top:47%;left:16.5%}
#icfai-map .map-tooltip:nth-child(7){top:59%;left:17.7%}
#icfai-map .map-tooltip:nth-child(8){top:61%;left:21%}
#icfai-map .map-tooltip:nth-child(9){top:78.5%;left:33%}
#icfai-map .map-tooltip:nth-child(10){top:63%;left:38%}
#icfai-map .map-tooltip:nth-child(11){top:50%;left:50%}
#icfai-map .map-tooltip:nth-child(12){top:45.5%;left:58%}
#icfai-map .map-tooltip:nth-child(13){top:48.5%;left:68.5%}
#icfai-map .map-tooltip:nth-child(14){top:44%;left:77.5%}
#icfai-map .map-tooltip:nth-child(15){top:45%;left:80.5%}
#icfai-map .map-tooltip:nth-child(16){top:35%;left:85%}
#icfai-map .map-tooltip:nth-child(17){top:38%;left:76%}
#icfai-map .map-tooltip:nth-child(18){top:32.5%;left:67.3%}
}
@media screen and (min-width:1900px) {
#icfai-map .map-tooltip:nth-child(20){top:33.5%;left:28.6%}
#icfai-map .map-tooltip:nth-child(19){top:60.5%;left:35.6%}
#icfai-map .map-tooltip:nth-child(2){top:18%;left:36%}
#icfai-map .map-tooltip:nth-child(3){top:25%;left:40%}
#icfai-map .map-tooltip:nth-child(4){top:28%;left:30%}
#icfai-map .map-tooltip:nth-child(5){top:34%;left:25%}
#icfai-map .map-tooltip:nth-child(6){top:46%;left:17.5%}
#icfai-map .map-tooltip:nth-child(7){top:59%;left:17.7%}
#icfai-map .map-tooltip:nth-child(8){top:61%;left:21%}
#icfai-map .map-tooltip:nth-child(9){top:77.5%;left:33%}
#icfai-map .map-tooltip:nth-child(10){top:61%;left:37%}
#icfai-map .map-tooltip:nth-child(11){top:48%;left:51%}
#icfai-map .map-tooltip:nth-child(12){top:44.5%;left:58%}
#icfai-map .map-tooltip:nth-child(18){top:31.5%;left:66.3%}
#icfai-map .map-tooltip:nth-child(17){top:37%;left:75%}
#icfai-map .map-tooltip:nth-child(16){top:35%;left:80%}
#icfai-map .map-tooltip:nth-child(13){top:46.5%;left:66.5%}
}
#icfai-map .map-tooltip-content{position:absolute;background:red;color:#fff;z-index:9999;min-width:150px;top:50%;transform:translateY(-50%);padding:8px;border-radius:5px;opacity:0;cursor:default;pointer-events:none;transition:opacity .3s,transform .3s}
#icfai-map .IBS-tooltip-content{position:absolute;background:#362d92;color:#fff;z-index:9999;min-width:170px;top:50%;transform:translateY(-50%);padding:8px;border-radius:5px;opacity:0;cursor:default;pointer-events:none;transition:opacity .3s,transform .3s}
#icfai-map .map-tooltip-west .map-tooltip-content{left:1.8em}
#icfai-map .map-tooltip-east .map-tooltip-content{right:1.8em}
#icfai-map .map-tooltip:hover .map-tooltip-content{opacity:1;pointer-events:auto}
#icfai-map .map-tooltip-content:before{content:"";position:absolute;top:50%;height:0;width:0;pointer-events:none;border:solid rgba(211,0,0,0)}
#icfai-map .map-tooltip-west .map-tooltip-content:before{right:100%;border-right-color:red;border-width:10px;margin-top:-10px}
#icfai-map .map-tooltip-east .map-tooltip-content:before{left:100%;border-left-color:red;border-width:10px;margin-top:-10px}
#icfai-map .IBS-tooltip .map-tooltip-content:before{border-right-color:#362d92}
#icfai-map .IBS-tooltip .map-tooltip-content::after{border-left-color:#362d92}
#icfai-map .IBS-tooltip-east .map-tooltip-content::before{border-left-color:#362d92}
#icfai-map .ibs-loc{fill:#29166f!important}
.over-flow-hidden{overflow:hidden}
.map-tooltip-content h3{font-size:14px;color:#fff;font-weight:500}
.map-tooltip-content h4{font-size:14px;color:#fff;font-weight:500}
.map-tooltip-content .text-primary-color{color:#29166f}
.row-mrl-45{margin-left:45px;margin-right:45px}
@media (max-width:769px) {
#icfai-map .map-tooltip{display:none}
}
@media (max-width:767px) {
#icfai-map .map-tooltip{display:none}
.mobile-ul-pad ul li a{padding:5px}
::marker{color:#fff}
.card-body{position:relative}
.news-events .date-box{position:absolute;top:-35px;width:65px;height:65px;padding-top:8px;text-align:center;background-color:#e05c57;color:#fff}
.news-events .cust-h5{padding-top:20px;color:red}
.news-events .cust-h6{line-height:25px}
.news-events .cust-right-arrow{position:relative;top:3px;font-size:25px}
.news-events .cust-a:hover .cust-right-arrow{padding-left:5px;transition:.5s}
.news-events .cust-p{padding-top:20px}
.news-events .cust-ctrl-prev{position:relative;left:-100px;width:20px;height:20px;padding:25px 20px;background-color:red}
.news-events .cust-ctrl-nxt{position:relative;right:-100px;width:20px;height:20px;padding:25px 20px;background-color:red}
#header-section{padding:20px 0;background: #362d92;color:#fff;margin-top:30px}
}
@media (max-width:768px) {
#header-section{padding:20px 0;background: #362d92;color:#fff;margin-top:0}
}
.alumni-section .card-title{position:absolute;bottom:-12px;color:#fff;padding:12px 20px;text-align:center;background-color:#362d92;width:100%;left:0}
.alumni-section .card-title:hover{color:#d6251f!important}
.alumni-section .cust-p{text-align:justify}
.section-bg{background-color:#f7f6f5;padding:40px}
.program-offered .content{padding:60px 100px 0}
.program-offered .content h3{font-weight:400;font-size:45px;color:#37517e}
.program-offered .content h4{font-size:20px;font-weight:700;margin-top:5px}
.program-offered .content p{font-size:15px;color:#848484}
.program-offered .img{background-size:contain;background-repeat:no-repeat;background-position:center center;padding-top:10%}
.program-offered .accordion-list{padding:0}
.program-offered .accordion-list ul{padding:0;list-style:none}
.program-offered .accordion-list li+li{margin-top:15px}
.program-offered .accordion-list li{padding:20px;background:#fff;border-radius:4px;box-shadow:0 0 15px rgba(0,0,0,.116)}
.program-offered .accordion-list a{display:block;position:relative;font-size:15px;line-height:24px;font-weight:500;padding-right:30px;outline:0;margin-bottom:10px;color:#d6251f;padding-left:12px}
.program-offered .accordion-list a:hover{color:#d6251f!important}
.tab-pane ul a:hover{color:#fff;line-height:normal}
.program-offered .accordion-list .tab-pane ul li a:hover{color:#d6251f!important}
.tab-pane ul li a:hover{transition:all 350ms ease-in-out 0;padding-left:12px}
.program-offered .accordion-list .inline--block a{display:inline-block}
.program-offered .accordion-list ul li a:hover{color:#d6251f;text-decoration:none;transition: all ease .3s;}
.program-offered .accordion-list span{color:#d6251f;font-weight:600;font-size:18px;padding-right:10px}
.program-offered .accordion-list i{font-size:24px;position:absolute;right:0;top:0}
.program-offered .accordion-list p{margin-bottom:0;padding:10px 0 0}
.program-offered .accordion-list .icon-show{display:none}
.program-offered .accordion-list a.collapsed{color:#000}
.program-offered .accordion-list a.collapsed:hover{color:#d6251f!important;transition: all ease .3s;}
.program-offered .accordion-list a.collapsed .icon-show{display:inline-block}
.program-offered .accordion-list a.collapsed .icon-close{display:none}
.program-offered .btn-outline-primary{color:#000000!important;border-color:#362d92}
.program-offered .accordion-list .btn-outline-primary:hover{color:#fff!important;background-color:#362d92;border-color:#362d92}
.btn-outline-primary:not(:disabled):not(.disabled).active,.btn-outline-primary:not(:disabled):not(.disabled):active,.show>.btn-outline-primary.dropdown-toggle{color:#fff;background-color:#362d92;border-color:#362d92}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,.btn-outline-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem #362d92}
.btn-outline-primary.focus,.btn-outline-primary:focus{box-shadow:0 0 0 .2rem #362d92}
.border-radius-4{border-radius:4px!important;padding:6px;background:#fff;box-shadow:0 0 5px 0 #000}
@media (max-width:1024px) {
.program-offered .accordion-list,.program-offered .content{padding-left:0;padding-right:0}
}
@media (max-width:992px) {
.program-offered .img{min-height:400px}
.program-offered .content{padding-top:30px}
.program-offered .accordion-list{padding-bottom:30px}
}
@media (max-width:767px) {
.section-bg{background-color:#f7f6f5;padding:0}
}
@media (max-width:575px) {
.program-offered .img{min-height:200px}
}
.about-awards{background-color:#f8f9fa}
.about-inner .card{padding:25px;background-color:#fff;box-shadow:rgba(174,174,174,.24) 0 9px 38px 0;border:none;min-height:522px}
.about-inner .card .title{color:#d6251f;font-weight:600;text-align:center}
.about-inner .card ol li{line-height:30px;font-size:18px;color:#444;text-align:justify}
.about-inner .card-head .logo{width:200px;margin:auto;padding:20px}
.note{margin-top:10px}
.note li{font-size:18px}
.about-skill .video-box .venobox{z-index:2}
.about-skill .video-box .icon{bottom:25px;width:70px;height:70px;position:absolute;left:25px}
.about-skill .thumb-nail-1{background:url(../img/Awards-Thumbnails/Skilltree.jpg);background-position:center;background-size:contain;background-repeat:no-repeat;height:500px;border-radius:10px}
.about-skill .thumb-nail-2{background:url(../img/Awards-Thumbnails/GPTS.jpg);background-position:center;background-size:contain;background-repeat:no-repeat;height:500px;border-radius:10px}
.about-skill .thumb-nail-3{background:url(../img/Awards-Thumbnails/URS.jpg);background-position:center;background-size:contain;background-repeat:no-repeat;height:500px;border-radius:10px}
.about-skill .thumb-nail-4{background:url(../img/Awards-Thumbnails/BAEEA.jpg);background-position:center;background-size:contain;background-repeat:no-repeat;height:500px;border-radius:10px}
.section-title h3.title{font-weight:600;color:#d6251f;font-size:30px}
.cust-readmore-btn{position:absolute;bottom:20px;right:30px}
#header-section{padding:20px 0;background-image:linear-gradient(to right,#362d92,#362d92);color:#fff;margin-top:30px}
.cust-h2{font-size:24px;font-weight:700}
@media (max-width:768px) {
#header-section{padding:20px 0;background-image:linear-gradient(to right,#362d92,#362d92);color:#fff;margin-top:0}
.cust-h2{font-size:18px!important}
}
.UG-DP-section-1{padding:50px 0;background-color:rgba(12,10,129,.747)}
.UG-DP-section-1 .cust-h4{color:#fff}
.UG-DP-section-1 .cust-p{color:#fff}
.UG-DP-section-1 .UG-DP-box .cust-a{margin-bottom:7px}
.UG-DP-section-1 .UG-DP-box .btn-outline-primary:not(:disabled):not(.disabled).active,.btn-outline-primary:not(:disabled):not(.disabled):active,.show>.btn-outline-primary.dropdown-toggle{color:#fff;background-color:#e31e34;border-color:#e31e34}
.UG-DP-section-1 .UG-DP-box .btn-outline-primary:not(:disabled):not(.disabled).active:focus,.btn-outline-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-primary.dropdown-toggle:focus{box-shadow:#362d92 0 0 0 .2rem}
.UG-DP-section-1 .UG-DP-box .btn-outline-primary{color:#fff;border-color:#edededc2}
.UG-DP-section-1 .UG-DP-box .btn-outline-primary:hover{color:#fff;background-color:#e31e34;border-color:#e31e34}
.image-section{width:100%;height:auto;border-radius:5px}
.UG-DP-section-4{padding:30px 0;background-color:#e6e6e6}
.UG-DP-section-4 .cust-h4{color:#000}
.UG-DP-section-4 .cust-p{color:#000}
.UG-DP-section-4 .UG-DP-box .cust-a{margin-bottom:7px}
.UG-DP-section-4 .UG-DP-box .btn-outline-info:not(:disabled):not(.disabled).active,.btn-outline-info:not(:disabled):not(.disabled):active,.show>.btn-outline-info.dropdown-toggle{color:#000;background-color:#e31e34;border-color:#e31e34}
.UG-DP-section-4 .UG-DP-box .btn-outline-info:not(:disabled):not(.disabled).active:focus,.btn-outline-info:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-info.dropdown-toggle:focus{box-shadow:red 0 0 0 .2rem}
.UG-DP-section-4 .UG-DP-box .btn-outline-info{color:#000;border-color:#000}
.UG-DP-section-4 .UG-DP-box .btn-outline-info:hover{color:#fff;background-color:#e31e34;border-color:#e31e34}
.alumni-section .card-title{position:absolute;bottom:-12px;color:#fff;padding:12px 20px;text-align:center;background-color:#362d92;width:100%;left:0}
.alumni-section .card-title:hover{color:#d6251f!important}
.alumni-section .cust-p{text-align:justify}
.about-awards{background-color:#f8f9fa}
.about-inner .card{padding:25px;background-color:#fff;box-shadow:rgba(174,174,174,.24) 0 9px 38px 0;border:none;min-height:522px}
.about-inner .card .title{color:#d6251f;font-weight:600;text-align:center}
.about-inner .card ol li{line-height:30px;font-size:18px;color:#444;text-align:justify}
.about-inner .card-head .logo{width:200px;margin:auto;padding:20px}
.note{margin-top:10px}
.note li{font-size:18px}
.about-skill .video-box .venobox{z-index:2}
.about-skill .video-box .icon{bottom:25px;width:70px;height:70px;position:absolute;left:25px}
.about-skill .thumb-nail-1{background:url(../img/Awards-Thumbnails/Skilltree.jpg);background-position:center;background-size:contain;background-repeat:no-repeat;height:500px;border-radius:10px}
.about-skill .thumb-nail-2{background:url(../img/Awards-Thumbnails/GPTS.jpg);background-position:center;background-size:contain;background-repeat:no-repeat;height:500px;border-radius:10px}
.about-skill .thumb-nail-3{background:url(../img/Awards-Thumbnails/URS.jpg);background-position:center;background-size:contain;background-repeat:no-repeat;height:500px;border-radius:10px}
.about-skill .thumb-nail-4{background:url(../img/Awards-Thumbnails/BAEEA.jpg);background-position:center;background-size:contain;background-repeat:no-repeat;height:500px;border-radius:10px}
.section-title h3.title{font-weight:600;color:#d6251f;font-size:30px}
.cust-readmore-btn{position:absolute;bottom:20px;right:30px}
.section-bg{background-color:#f7f6f5;padding:40px}
.program-offered .content{padding:60px 100px 0}
.program-offered .content h3{font-weight:400;font-size:45px;color:#37517e;font-family:Poppins,sans-serif}
.program-offered .content h4{font-size:20px;font-weight:700;margin-top:5px;font-family:Poppins,sans-serif}
.program-offered .content p{font-size:15px;color:#848484}
.program-offered .img{background-size:contain;background-repeat:no-repeat;background-position:center center;padding-top:10%}
.program-offered .accordion-list{padding:0}
.program-offered .accordion-list ul{padding:0;list-style:none}
.program-offered .accordion-list li+li{margin-top:15px}
.program-offered .accordion-list li{padding:20px;background:#fff;border-radius:4px;box-shadow:0 0 15px rgba(0,0,0,.116)}
.program-offered .accordion-list a{display:block;position:relative;font-size:15px;line-height:24px;font-weight:500;padding-right:30px;outline:0;margin-bottom:10px;color:#d6251f;padding-left:12px}
.program-offered .accordion-list a:hover{color:#d6251f!important}
.tab-pane ul a:hover{color:#fff;line-height:normal}
.program-offered .accordion-list .tab-pane ul li a:hover{color:#d6251f!important}
.tab-pane ul li a:hover{transition:all 350ms ease-in-out 0;padding-left:12px}
.program-offered .accordion-list .inline--block a{display:inline-block}
.program-offered .accordion-list ul li a:hover{color:#d6251f;text-decoration:none}
.program-offered .accordion-list span{color:#d6251f;font-weight:600;font-size:18px;padding-right:10px}
.program-offered .accordion-list i{font-size:24px;position:absolute;right:0;top:0}
.program-offered .accordion-list p{margin-bottom:0;padding:10px 0 0}
.program-offered .accordion-list .icon-show{display:none}
.program-offered .accordion-list a.collapsed{color:#000}
.program-offered .accordion-list a.collapsed:hover{color:#d6251f!important;transition: all ease .3s;}
.program-offered .accordion-list a.collapsed .icon-show{display:inline-block}
.program-offered .accordion-list a.collapsed .icon-close{display:none}
.program-offered .btn-outline-primary{color:#250000!important;border-color:#362d92}
.program-offered .accordion-list .btn-outline-primary:hover{color:#fff!important;background-color:#362d92;border-color:#362d92}
.btn-outline-primary:not(:disabled):not(.disabled).active,.btn-outline-primary:not(:disabled):not(.disabled):active,.show>.btn-outline-primary.dropdown-toggle{color:#fff;background-color:#362d92;border-color:#362d92}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,.btn-outline-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem #362d92}
.btn-outline-primary.focus,.btn-outline-primary:focus{box-shadow:0 0 0 .2rem #362d92}
.border-radius-4{border-radius:4px!important;padding:6px;background:#fff;box-shadow:0 0 5px 0 #000}
@media (max-width:1024px) {
.program-offered .accordion-list,.program-offered .content{padding-left:0;padding-right:0}
}
@media (max-width:992px) {
.program-offered .img{min-height:400px}
.program-offered .content{padding-top:30px}
.program-offered .accordion-list{padding-bottom:30px}
}
@media (max-width:767px) {
.section-bg{background-color:#f7f6f5;padding:0}
}
@media (max-width:575px) {
.program-offered .img{min-height:200px}
}
